<?php 
function f_normalizar($p_original) {
	//##stub
	$p = $p_original;
	return $p;
} //f_normalizar

function f_ubicar_accion_y_resultado($p_normalizado) {
	if ($p_normalizado==="siguiente articulo") {
		$Clase_Articulo = Clase("Articulo");
		$Articulo       = $Clase_Articulo::siguiente();
		return $Articulo;
	}
	die("##Error20260731095818-3232dav: En la función f_ubicar_accion_y_resultado, no se comprende el parámetro $p_normalizado");
} //Fin de f_ubicar_accion_y_resultado

function f($p_original) {
	$p_normalizado = f_normalizar($p_original);
	$result = f_ubicar_accion_y_resultado($p_normalizado);
	return $result;	
} //Fin de f